﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
div.outline
{
    border-bottom: 1px solid #d7d7d7;
}

#page_control
{
    width: 1040px;
    margin: 0 auto;
    overflow: hidden;
    padding: 7px 0;
}

#page_control ul
{
    margin: 0;
    padding: 0;
}

#page_control li
{
    list-style-type: none;
}

#page_control ul a
{
    text-indent: -9999px;  
    /* \*/
    overflow: hidden;
    /* */
    display: block;
}


/*header guide*/
#page_control ul#header_guide li#fl
{
    float: left;
    padding-top: 3px
}

#page_control ul#header_guide li#fl a
{
    background: url("../../../Images/foreignlanguages.gif") no-repeat left bottom;
    display: block;
    float: left;
    height: 17px;
    text-indent: -9999px;
    width: 114px;
}

#page_control .read_page
{
display:block;
background: url("../../../Images/Read.png") no-repeat;
width:72px;
height:17px;
display:block;
float:left;
text-indent:-9999px;
}

/*header sub*/
#page_control ul#header_sub
{
}

#page_control ul#header_sub li#hurigana
{
    float: left;
}

#page_control ul#header_sub li#hurigana a
{
    background: url("../../../Images/hurigana.gif") no-repeat;
    height: 22px;
    width: 83px;
}

#page_control ul#header_sub li#sitemap
{
    float: left;
}

#page_control ul#header_sub li#sitemap a
{
    background: url("../../../Images/sitemap.gif") no-repeat;
    height: 19px;
    width: 107px;
}

#page_control ul#header_sub li#sitepo
{
    float: left;
}

#page_control ul#header_sub li#sitepo a
{
    background: url("../../../Images/siteusage.gif") no-repeat;
    height: 22px;
    width: 117px;
}


#page_control ul#fontsize li#bigger
{
    float: left;
}

#page_control ul#fontsize li#bigger a
{
  background:url(../../../Images/size_btn.gif) no-repeat;
height:19px;
width:88px;
}

#page_control ul#fontsize li#bigger_manual
{
    float: left;
}

#page_control ul#fontsize li#bigger_manual a
{
  background:url(../../../Images/size_about.gif) no-repeat;
height:20px;
width:110px;
z-index:0;
}

#page_control ul#fontsize li#typical
{
background:url("../../../Images/orgsize.gif") no-repeat;
    float: left;
    margin-right: 8px;
}

#page_control ul#fontsize li#typical a
{
height:24px;
width:90px;
z-index:1;
}

#page_control .BrowserSearch 
{
  position: relative;
}
#page_control .BrowserSearch .SearchTitle 
{
  width:140px;
  height:26px;
  background-color:#E7F3DB;
  border: 3px double #92CD5F;
  position:absolute;
  right:482px;
  top:25px;k;
}
#page_control .BrowserSearch .SearchTitle .SearchTitletext 
{
padding: 3px;
font-weight: bold;
text-align: center;
}

#page_control .BrowserSearch .TextBox
{
    border: 2px solid #000000; /*#AFAFAF; */
    border-radius: 5px;
    float: left;
    font-size: 15px;
/*    height: 16px; */
/*    margin: 0 3px 0 0; */
    margin: 0 3px 0 560px; 
    padding: 3px;
/*    width: 200px; /*135px; */ */
}

#page_control .BrowserSearch .SubmitBtn
{
  background:url(../../../Images/search_btn_new.png) no-repeat;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 33px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 51px;
}


/*style change*/
#StyleChange
{
    background: url("../../../Images/irohenkou.gif") no-repeat left center;
    float: left;
    height: 25px;
    padding-left: 75px !important;
}

ul#StyleChange li
{
    padding-right: 2px;
    float: left;
}

#StyleChange a.sc_white
{
    background: url("../../../Images/white.gif") no-repeat left bottom;
    float: left;
    height: 22px;
    float: left;
    width: 21px;
}

#StyleChange a.sc_black
{
    background: url("../../../Images/black.gif") no-repeat left bottom;
    float: left;
    height: 22px;
    float: left;
    width: 21px;
}

#StyleChange a.sc_blue
{
    background: url("../../../Images/blue.gif") no-repeat left bottom;
    float: left;
    height: 22px;
    float: left;
    width: 21px;
}

/* == ツール制御 == */
.sp_tool_l,
.sp_tool_r
{
    display: none;
}


/* === スマートフォン切り替え === */
#smart_mode_change,
#smart_mode_pagejump
{
    display: none;
}

#smart_mode_change2
{
    background: url("../../../Images/sp_menu.png") no-repeat 0 -279px;
    display: none;
    font-family: 'メイリオ',Meiryo,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Verdana,Arial,'ＭＳ Ｐゴシック',Osaka,sans-serif;
    height: 44px;
    margin: 5px auto;
    position: relative;
    width: 320px;
}

#smart_mode_sf_btn
{
    cursor: default;
    height: 25px;
    left: 60px;
    overflow: hidden;
    padding: 7px 0 0 63px;
    position: absolute;
    top: 6px;
    width: 188px;
}

#smart_mode_change a
{
    text-decoration: none;
}

a#smart_mode_sf_btn
{
    text-decoration: none;
}


/* ==スマートフォン表示領域切り替え== */
.pane_toggle
{
    display:none;
}

/* == 翻訳 == */
#sp_trans_speak
{
    display: none;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#page_control
{
    font-size: 0px !important;
}

#page_control ul
{
    margin: 0;
    padding: 0;
}

#page_control li
{
    list-style-type: none;
}

#page_control ul a,
#page_control .sp_tool_l,
#page_control .sp_tool_r
{
    text-indent: -9999px;  
    /* \*/
    overflow: hidden;
    /* */
    display: block;
}

#page_control a
{
    text-decoration: none;
}

#page_control a:hover,
#page_control a:active
{
    text-decoration: underline;
}

#page_control ul#header_guide li#fl a
{
/*display:none;*/
}

/*header guide*/
ul#header_guide li#en,
ul#header_guide li#ch,
ul#header_guide li#ko
{
    display: none;
}


/*header sub*/
ul#header_sub
{
    display: none;
}


/*font-size*/
ul#fontsize li#bigger,
ul#fontsize li#bigger_manual,
ul#fontsize li#typical
{
    display: none;
}


.BrowserSearch .TextBox,
.BrowserSearch .SubmitBtn
{
    display: none;
}

.read_page
{
    display: none;
}

/*style change*/
#StyleChange a.sc_white,
#StyleChange a.sc_black,
#StyleChange a.sc_blue
{
    display: none;
}


/* == ツールコントロール == */
.sp_tool_l_on
{
}

.sp_tool_l .open_sp_tool
{
    cursor: pointer;
    height: 70px;
    left: 0;
    position: absolute;
    top: 0;
    width: 70px;
    z-index: 9999;
}

.sp_tool_l_on .sp_tool_l .open_sp_tool
{
    background: url("../../../Images/sp_menu.png") no-repeat 0px 0px;
}

.sp_tool_r .open_sp_toolm
{
    cursor: pointer;
    height: 70px;
    right: 0;
    position: absolute;
    top: 0;
    width: 70px;
    z-index: 9999;
}

.sp_tool_r_on .sp_tool_r .close_sp_toolm
{
    background: url("../../../Images/sp_menu.png") no-repeat -70px 0px;
}

.sp_tool_l_on #header_guide li#fl
{
    background: url("../../../Images/sp_menu.png") no-repeat 0px -140px;
    height: 45px;
    position: absolute;
    top: 70px;
    width: 320px;
    z-index: 1;
    display: block;
}

.sp_tool_l_on #header_guide li#fl a
{
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 10px;
    padding: 4px 0 0 35px;
    position: absolute;
    text-indent: 0;
    top: 6px;
    width: 149px;
}

.sp_tool_l_on a.read_page
{
    background: rgba(0, 0, 0, 0) url("../../../Images/sp_menu.png") no-repeat scroll -184px -140px;
    display: block;
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 184px;
    padding: 14px 1px 4px 35px;
    position: absolute;
    text-indent: 0;
    top: 70px;
    width: 100px;
    z-index: 1;
}

.sp_tool_l_on .BrowserSearch
{
    background: url("../../../Images/sp_menu.png") no-repeat 0px -186px;
    height: 45px;
    position: absolute;
    top: 115px;
    width: 320px;
    z-index: 1;
}

.sp_tool_l_on .BrowserSearch .SubmitBtn,
.sp_tool_l_on .BrowserSearch .TextBox
{
    display: block;
    font-size: 16px;
}

.sp_tool_l_on .BrowserSearch .TextBox
{
    background-color: transparent !important;
    border: 0 none;
    left: 40px;
    padding: 5px;
    position: absolute;
    top: 9px;
    width: 177px;
}

.sp_tool_l_on .BrowserSearch .SubmitBtn
{
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-weight: bold;
    padding: 5px;
    position: absolute;
    right: 8px;
    top: 9px;
    width: 80px;
}

.sp_tool_l_on ul#header_sub
{
    background: url("../../../Images/sp_menu.png") no-repeat 0 -234px;
    display: block;
    height: 45px;
    position: absolute;
    top: 160px;
    width: 320px;
    z-index: 1;
}

.sp_tool_l_on #header_sub li#sitemap a
{
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 10px;
    padding: 5px 0 0 35px;
    position: absolute;
    text-indent: 0;
    top: 6px;
    width: 113px;
}

.sp_tool_l_on #header_sub li#sitepo
{
/*    display: none;*/
}

.sp_tool_l_on #header_sub li#sitepo2 a
{
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 162px;
    padding: 5px 0 0 35px;
    position: absolute;
    text-indent: 0;
    top: 6px;
    width: 113px;
}


.sp_tool_l_on #header_guide li#ot {
    background: rgba(0, 0, 0, 0) url("../../../Images/sp_menu.png") no-repeat scroll 0 -140px;
    display: block;
    height: 45px;
    position: absolute;
    top: 70px;
    width: 185px;
    z-index: 1;
}

.sp_tool_l_on #header_guide li#ot a {
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 10px;
    padding: 4px 0 0 35px;
    position: absolute;
    text-indent: 0;
    top: 6px;
    width: 138px;
}

.sp_tool_l_on .header_block .read_page {
    background: rgba(0, 0, 0, 0) url("../../../Images/sp_menu.png") no-repeat scroll -184px -140px;
    display: block;
    font-size: small;
    font-weight: bold;
    height: 27px;
    left: 184px;
    padding: 14px 1px 4px 35px;
    position: absolute;
    text-indent: 0;
    top: 70px;
    width: 100px;
    z-index: 1;
}

/* == スマホ・PC切り替え == */
.sp_tool_l_on #smart_mode_change
{
    background: url("../../../Images/sp_menu.png") no-repeat 0px -279px;
    display: block !important;
    font-weight: bold;
    height: 45px;
    margin: 0;
    position: absolute;
    top: 204px;
    width: 320px;
    z-index: 1;
}


/* == ボタン == */
.sp_tool_l_on #smart_mode_pc_btn
{
    cursor: pointer;
    font-size: small;
    height: 25px;
    left: 60px;
    overflow: hidden;
    padding: 6px 0 0 65px;
    position: absolute;
    top: 7px;
    width: 186px;
}

#smart_mode_change
{
    display: none !important;
}

.sp_tool_l_on #smart_mode_change a
{
    /*text-decoration: none;*/
}


/*  == ページ末尾へのジャンプ ==  */
.sp_tool_l_on #smart_mode_pagejump
{
    background: url("../../../Images/sp_menu.png") no-repeat 0 -325px;
    display: block !important;
    font-weight: bold;
    height: 45px;
    margin: 0;
    position: absolute;
    top: 249px;
    width: 320px;
    z-index: 1;
}

.sp_tool_l_on #smart_mode_pagejump a
{
    font-size: small;
    height: 24px;
    left: 84px;
    padding: 8px 0 0 30px;
    position: absolute;
    text-decoration: none;
    top: 5px;
    width: 120px;
}
.sp_tool_l_on #smart_mode_pagejump a:hover
{
    text-decoration: underline;
}

/*  == 表示領域切り替え ==  */
#leftpane_toggle .btn
{
    display: block;
    height: 70px;
    width: 70px;
}

.sp_tool_r_on #leftpane_toggle .btn
{
    background: url("../../../Images/sp_menu.png") no-repeat -69px 0px;
}

.pane_toggle
{
  color:white;
  background:url("../../../Images/sub_menu_b.gif") no-repeat gray left top;
  position:relative;
  display:block;
  cursor:pointer;
  background-color:silver;
  height:40px;
  font-size:15px;
  width: 320px;
}

.pane_toggle div
{
    left: 15px;
    position: absolute;
    top: 11px;
}

.pane_toggle .label
{
    display: block;
    height: 30px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 6px;
    width: 175px;
}

.pane_toggle .btn
{
    color: #ffffff;
    cursor: pointer;
    height: 23px;
    left: 210px;
    overflow: hidden;
    padding-left: 35px;
    padding-top: 6px;
    position: absolute;
    top: 6px;
    width: 45px;
}


/* == 表示制御 == */
.ModuleSet_Standard_1154
{
    display: none;
}


/* == 翻訳 == */
#sp_trans_back,
#sp_trans_speak
{
  position:relative;
  color:black;
  display:block;
  background-color:silver;
  height:40px;
  font-size:small;
  font-weight:bold;
  font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3' , Verdana, Arial, 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

#sp_trans_speak
{
  background:url("../../../images/sp_trans_speak_w.gif") no-repeat silver left top;
}

#sp_trans_back
{
  background:url("../../../images/sp_trans_w.gif") no-repeat silver left top;
}

#sp_trans_back
{
  display:none;
}

#transbackbtn a,
#transbtn a
{
  color:black;
  position:absolute;
  top:6px;
  left:5px;
  height:23px;
  width:150px;
  overflow:hidden;
  padding-top:6px;
  padding-left:30px;
  overflow:hidden;
}


/* == テキスト設定 == */
.pane_toggle a.btn:link,
.pane_toggle a.btn:visited,
.pane_toggle a.btn:hover,
.pane_toggle a.btn:active
{
  text-decoration:none;
}

#smart_mode_change a
{
    text-decoration: none;
}
#smart_mode_change a:hover
{
    text-decoration: underline;
}

#transbackbtn a:link,
#transbackbtn a:visited,
#transbackbtn a:hover,
#transbackbtn a:active,
#transbtn a:link,
#transbtn a:visited,
#transbtn a:hover,
#transbtn a:active
{
  text-decoration:none;
}

#speakbtn a
{
  color:black;
  position:absolute;
  top:6px;
  left:195px;
  height:23px;
  width:95px;
  overflow:hidden;
  padding-top:6px;
  padding-left:25px;
}

#speakbtn a:link,
#speakbtn a:visited,
#speakbtn a:hover,
#speakbtn a:active
{
  text-decoration:none;
}


/* == 表示切替基礎設定 == */
#smart_mode_pagejump,
#smart_mode_change2,
.sp_toggle2,
#LeftPane,
#RightPane,
#tb_glnv,
.BreadCrumbs_Standard
{
    display: none;
}

.sp_toggle
{
    display: block !important;
}


/*スマートフォン用幅調整*/
.smart_w320,
.smart_fullwidth
{
    width: 320px !important;
}

.smart_w300
{
    width: 300px !important;
}

.smart_w310
{
    width: 310px !important;
}

.smart_w160,
.smart_halfwidth
{
    width: 160px !important;
}
}
